styles*/

html {
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    font-family: 'Urbanist' , sans-serif !important;
}

body.active {
    overflow-y: hidden;
}

.container {
    max-width: 1750px;
    position: relative;
    height: 100%;
}

.container.sml {
    max-width: 1100px;
}

.container-fluid {
    max-width: 100%;
    padding: 0;
}

.aos-animate {
    z-index: 9;
}

.icon {
    background: transparent;
}

.header.stuck .scroll-button {
    bottom: 20px;
}

.scroll-button {
  padding: 12px;
	position: fixed;
	bottom: -100px;
	z-index: 1000;
	color: white;
	transition: all 0.4s ease;
	background: black;
	width: 48px;
	text-align: center;
	margin-right: max(0px, (100% - 1680px)/2);
	right: 0;
	overflow: hidden;
}

.scroll-button i {
  vertical-align: middle;
  font-size: 32px;
  transition: all 0.4s ease;
}

.scroll-button:hover {
	padding-bottom: 30px;
}

span.secondary {
	font-size: 13px;
	letter-spacing: 1px;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	top: 100%;
	opacity: 0;
	transition: all 0.4s ease;
}

.scroll-button:hover span.secondary {
	top: 64%;
	transform: translate(-50%, -50%);
	opacity: 1;
}

.scroll-button:hover {
	text-decoration: none;
	color: #ffa868;
}

.heading h1, .heading h2 , .heading h3,
.small-heading h1, .small-heading h2 , .small-heading h3 {
    font-size: inherit !important;
    margin: inherit !important;
    line-height: inherit !important;
    font-weight: inherit !important;
}

.breadcrumb {
  background: black;
  color: white;
  border-radius: 0;
  width: fit-content;
  padding: 10px 20px;
  font-size: 14px;
  position: absolute;
  z-index: 1;
}

.breadcrumb a {
  color: white;
}

body[light-mode="dark"] {
  background: black;
  color: white;
}
body[light-mode="dark"] .header .bottom-header {
	background: #000;
	border-bottom: 0;
}
body[light-mode="dark"] .header.midway .bottom-header {
	background: #000;
	border-color: black;
}
body[light-mode="dark"] .header .bottom-header ul li a {
  color: #fff;
}
body[light-mode="dark"] .search-bar {
	background: #070707;
	border-color: black;
}
body[light-mode="dark"] .header .bottom-header ul.social li a i {
	color: white;
}
body[light-mode="dark"] .sign-in {
	color: white;
}
body[light-mode="dark"] .btn {
	background: #151515;
}
body[light-mode="dark"] .cat-button {
	background: #000;
	color: white;
}
body[light-mode="dark"] .bottom-header ul li .dropdown {
	border-top: 38px solid #000;
}
body[light-mode="dark"] .cat-button::before {
	background: #070707;
}
body[light-mode="dark"] .footer, body[light-mode="dark"] #copyright {
	background: #070707;
}
.dark {
	cursor: pointer; 
	transition: all .4s ease; 
	position: absolute;
	right: 14px;
	z-index: 11;
	top: 50%;
	transform: translateY(-50%);
}
.dark:hover span {
	color: #ff8a44;
}
span.off {
	transition: all 0.5s ease;
	position: relative;
	top: 0;
	opacity: 1;
}
span.on {
	position: absolute;
	right: 2px;
	top: 200%;
	transform: translateY(-50%);
	transition: all 0.5s ease;
	opacity: 0;
	color: #ff8a44;
}
body[light-mode="dark"] span.off {
	top: -50px;
	opacity: 0;
}
body[light-mode="dark"] span.on {
	top: 49%;
	opacity: 1;
}
.bottom-header .logo.white {
	display: none;
}
body[light-mode="dark"] .bottom-header .logo.white {
	display: block;
}
body[light-mode="dark"] .bottom-header .logo {
	display: none;
}

.header .bottom-header ul li a.question {
	color: white;
	opacity: 0.3;
	font-size: 13px;
	position: relative;
	transition: all .4s ease;
}

.header .bottom-header ul li a.question:hover {
	opacity: 1;
	color: #ff8a44;
}

/* Header */

.header .topheader {
  background: black;
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 5px 0;
  font-size: 14px;
  color: white;
}

.topheader ul {
    display: flex;
    justify-content: right;
    margin-bottom: 0;
}

.topheader ul li {
    display: inline-block;
    padding: 5px 20px;
    position: relative;
}

.topheader a {
    color: white;
}

.topheader ul li a {
    color: white;
    position: relative;
}

.topheader ul li a:hover {
    text-decoration: none;
}

.bottom-header {
    position: relative;
  width: 100%;
  background: white;
  color: black;
  z-index: 999;
  padding: 25px 20px;
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.04);
  border-bottom: 1px solid #ebebeb;
}

.bottom-header .logo {
    position: relative;
    height: auto;
    width: 200px;
    top: 50%;
    transform: translateY(-50%);
}

.bottom-header .menu {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.bottom-header .menu ul {
	display: flex;
	justify-content: center;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	position: relative;
  padding-left: 0;
}

.bottom-header .menu ul li {
    position: relative;
    display: inline-block;
    padding: 5px 15px;
}

.bottom-header .menu ul li a {
  color: black;
  transition: all 0.3s ease;
  position: relative;
  font-weight: 500;
  font-size: 17px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.header .bottom-header .menu ul li a::before {
  content: '';
  position: absolute;
  bottom: -3px;
  height: 1px;
  background-color: black;
  transition: all 0.4s ease;
  width: 0%;
  left: 50%;
  transform: translate(-50%);
}

.header .bottom-header .menu ul li a:hover::before {
  width: 100%;
}

.bottom-header .menu ul li a:hover {
    text-decoration: none;
}

.header .bottom-header .material-icons {
    vertical-align: middle;
    margin-right: -10px;
    margin-left: -5px;
    font-size: 28px;
}

.bottom-header ul li .dropdown {
  position: absolute !important;
  /*left: 0;*/
  top: 30px;
  margin-left: 0;
  /*transition: all 0.4s ease;*/
  display: block !important;
  opacity: 0;
  background: black;
  border-radius: 0;
  padding: 22px;
  height: auto;
  font-size: 15px;
  visibility: hidden;
  width: 425px;
  border-top: 38px solid #fff;
}

.bottom-header ul li:hover > .dropdown {
  opacity: 1;
  visibility: visible;
}

.bottom-header ul li .dropdown::before {
  position: absolute;
  content: "";
  left: 18px;
  top: 20px;
  height: 12px;
  width: 16px;
  transition: all 0.4s ease;
  background: black;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

.bottom-header ul li:hover > .dropdown::before {
  top: -10px;
}

.bottom-header ul li .dropdown .menu-heading {
  position: relative;
  font-weight: 500;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: white;
  margin-bottom: 8px;
  border-bottom: 1px solid #ffffff4a;
  padding-bottom: 10px;
}

.bottom-header ul li .dropdown ul li {
  float: none;
  width: 100%;
  line-height: 34px;
  white-space: nowrap;
  color: white;
  padding: 0;
}

.bottom-header ul li .dropdown ul li a {
  color: white;
  text-transform: unset;
  letter-spacing: 0;
  font-size: 15px;
}

.bottom-header ul li .dropdown ul li a:hover {
  color: #ff8a44;
}

.bottom-header ul li .dropdown ul li.end {
  border-bottom: none;
}

.header .bottom-header .social-wrap {
  position: relative;
  height: 100%;
}

.header .bottom-header .social {
  position: relative;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}

.header .bottom-header ul.social li a i {
  background: transparent;
  padding: 0;
  margin: 0;
  color: black;
  border-radius: 50%;
  transition: all 0.3s ease;
  font-size: 18px;
}

.header .bottom-header ul.social {
  list-style: none;
  display: inline-flex;
  letter-spacing: 2px;
  position: relative;
  right: 0;
  margin-bottom: 0;
  padding: 0;
  top: 51%;
  justify-content: right;
  display: -webkit-box;
  -webkit-box-pack: end;
  -webkit-box-align: end;
}

.header .bottom-header ul.social li {
  padding: 0 12px;
  position: relative;
}

.header .bottom-header ul.social li a:hover {
  color: black;
  text-decoration: none;
}

.sign-in {
    letter-spacing: 1px;
    text-transform: uppercase;
    color: black;
    font-size: 13px;
    position: relative;
    top: -3px;
}

.search {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input, .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
}

.search-bar {
    position: relative;
    padding: 15px 0;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.04);
    border-bottom: 1px solid #ebebeb;
    background: #fcfcfc;
   z-index: 20;
}

.dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
  background-color: black !important;
}

.dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit::before {
  border-color: transparent #000 !important;
}

.header.midway .bottom-header {
    position: fixed;
    top: -150px;
    background: white;
    transition: all 0.5s ease;
    padding: 10px 20px;
}
.header.stuck .bottom-header {
    top: 0;
}
.header.midway .bottom-header .logo {
    width: 160px;
}
.header.midway .topheader {
  margin-bottom: 102.4px;
}

/*Home*/

.curly {
        font-family: 'Dancing Script', cursive;
        /*color: #ffa868;*/
        color: #ff8a44;
        font-size: 40px;
        margin-top: -20px;
        position: relative;
        margin-bottom: -10px;
    }

.offer {
    font-size: 166px;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #dfe2e3;
    font-weight: 800;
    position: absolute;
    top: -63px;
  }
  .image{
    height: 600px;
    position: relative;
    background-size: cover;
    background-position: center;
  }
  .hero-banner {
    position: relative;
    z-index: 1;
    color: white;
    background: black;
    max-width: 100%;
    display: block;
    text-align: center;
    padding: 15px 0;
    letter-spacing: 1px;
    font-size: 18px;
    width: 100%;
  }

  .hero-banner .logo {
    max-width: 180px;
  }
  .quote p {
    margin-bottom: 0;
    font-size: 14px;
    top: 100%;
    position: relative;
    display: inline;
  }
  .testimonials {
    height: 100%;
    text-align: right;
  }

.hero {
    position: relative;
}

.hero-image {
    height: 600px;
    position: relative;
    background-position: center;
    background-size: cover;
    padding: 80px;
}

/*.hero-image::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #FCEDEA;
  opacity: .75;
}*/

.hero-content {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  width: 50%;
  text-align: center;
}

.hero-content .curly {
  font-family: 'Dancing Script', cursive;
  color: #ffa868;
  font-size: 110px;
  margin-top: -65px;
  position: relative;
}

.btn {
  padding: 10px 30px;
  border: 0;
  color: white;
  border-radius: 0;
  overflow: hidden;
  transition: all .2s ease;
  position: relative;
  background: black;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 17px;
  z-index: 1;
}

.btn::after{
  content: '';
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  background: linear-gradient(to bottom, rgba(229, 172, 142, 0), rgba(255,255,255,0.2) 50%, rgba(229, 172, 142, 0));
  transform: rotateZ(60deg) translate(-5em, 7.5em);
}

.btn:hover::after {
  animation: sheen 1.2s forwards;
}

@keyframes sheen {
  100% {
    transform: rotateZ(60deg) translate(1em, -9em);
  }
}

.btn:hover {
	color: #ffa868;
}

.btn.white {
	border-color: white;
	color: white;
}

.btn.white::before {
  background: white;
}

.btn.white:hover {
	border-color: white;
	color: #fd5d14;
}

.btn .material-icons {
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-right: 6px;
}

.block {
  position: relative;
  padding: 120px 20px;
}

.heading {
  font-size: 55px;
  font-weight: 800;
  line-height: 50px;
  position: relative;
}

.small-heading {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 5px;
  position: relative;
}

/*Burger Menu*/

.ham {
	position: relative;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transition: transform 400ms;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.hamRotate.opened {
  transform: rotate(45deg);
}
.hamRotate180.opened {
  transform: rotate(180deg);
}
.line {
  fill:none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke:#000;
  stroke-width:3.5;
  stroke-linecap:round;
}

.ham8 .top {
  stroke-dasharray: 40 160;
}
.ham8 .middle {
  stroke-dasharray: 40 142;
  transform-origin: 50%;
  transition: transform 400ms;
}
.ham8 .bottom {
  stroke-dasharray: 40 85;
  transform-origin: 50%;
  transition: transform 400ms, stroke-dashoffset 400ms;
}
.ham8.opened .top {
  stroke-dashoffset: -64px;
}
.ham8.opened .middle {
  //stroke-dashoffset: -20px;
  transform: rotate(90deg);
}
.ham8.opened .bottom {
  stroke-dashoffset: -64px;
}


/*Slick*/

/*.slick-dots {
  position: absolute;
  bottom: -55px;
  display: block;
  width: fit-content;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  left: -10px;
}

.slick-dots li button::before {
  font-family: slick;
  font-size: 10px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .4;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button::before {
    opacity: .9;
    color: #fff;
}*/

.slick-dotted.slick-slider {
  margin-bottom: 0;
}

/* Progress Bar Styles */

.slick-dots {
  bottom: 1rem;
  display: flex;
  justify-content: center;
  left: 0;
  margin: 0 auto;
  max-width: 1200px;
  padding: 0;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 1;
  flex-wrap: wrap;
}

@keyframes progressBar {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

.slick-dots li {
  background: rgba(255,255,255,.3);
  height: 4px;
  flex: 1;
  position: relative;
  width: 100%;
  max-width: 270px;
}

.slick-dots li.slick-active {
  background: rgba(255,255,255,.3);
  position: relative;
}

.slick-dots li.slick-active:after {
  content: "";
  background-color: #ffa868;
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
  animation: progressBar 6s ease-in-out;
  animation-fill-mode: both;
  z-index: 5;
  top: 0;
}

.slick-dots li button {
  height: 0.5rem;
}

.slick-dots li button:before {
  content: "";
  color: white;
}

.slick-next::before, .slick-prev::before {
    display: none;
}

.hero .hero-slider .slick-arrow.slick-prev {
    left: -50px;
    z-index: 9;
    width: 40px;
    height: 40px;
}

.hero .hero-slider .slick-arrow.slick-next {
    right: -50px;
    z-index: 9;
    width: 40px;
    height: 40px;
}

.hero .hero-slider .slick-arrow {
    position: absolute;
    color: #c9c9c9;
    font-size: 40px;
    border: none;
    box-shadow: none;
    transition: all .5s;
    opacity: 1;
}

.hero .hero-slider .slick-arrow:hover {
	color: #ffa868;
}

/*Contact Form*/

.form {
	position: relative;
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {
    width: 100%;
    margin: 12px 0;
    padding: 12px;
    border: 1px solid #dcdcdd;
    border-radius: 0;
    background: white;
    transition: all 0.5s ease;
}

input.wpcf7-form-control.wpcf7-text:hover, textarea.wpcf7-form-control.wpcf7-textarea:hover {
    outline: 0;
    border-color: rgba(3,14,39,1);
}

input.wpcf7-form-control.wpcf7-text:focus, textarea.wpcf7-form-control.wpcf7-textarea:focus {
    outline: 0;
    border-color: #fd5d14;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 125px;
    margin-bottom: 20px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output, .wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
  border-color: #fd5d14 !important;
  background: #fd5d14 !important;
  color: white !important;
}
.wpcf7 form .wpcf7-response-output {
  margin: 0 !important;
  margin-top: 25px !important;
  padding: 10px 20px !important;
  border: 2px solid #08183d !important;
  color: white !important;
  background: #08183d !important;
}

.form p {
  margin-bottom: 5px;
}

/*Footer*/

.footer {
    padding: 30px;
    padding-top: 80px;
    position: relative;
    background: black;
    padding-bottom: 1px;
    line-height: 40px;
    color: white;
}

.footer-heading {
    font-size: 18px;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-bottom: 5px;
}

.footer ul li a {
    /*color: #060606;*/
    color: white;
    transition: all 0.5s ease;
}

.footer ul li a:hover {
    color: #ff8a44;
    text-decoration: none;
}

.footer ul.social-footer {
    list-style: none;
    display: inline-flex;
    letter-spacing: 2px;
    position: relative;
    margin-bottom: 0;
    padding-left: 0;
}

.footer ul.social-footer li {
    padding: 0 10px;
}

.footer hr {
    background: #777;
}

#copyright {
    background: black;
    color: white;
    padding: 0 30px 80px 30px;
}

#copyright a {
    color: white;
}

#copyright a:hover {
    color: white;
    text-decoration: none;
}

.copy {
    text-align: left;
}

.company {
    text-align: right;
}

@media (max-width: 991px) {

    .bottom-header .menu {
        position: relative;
        top: 0;
        transform: none;
    }

    .bottom-header .menu ul li {
        width: 100%;
        text-align: center;
    }

    .bottom-header ul {
        display: block;
    }

    .bottom-header ul li {
        display: inline-block;
        padding: 10px;
        position: relative;
        transition: all 0.5s ease;
        text-align: center;
    }

    .bottom-header ul li a {
        color: white;
        position: relative;
        padding: 40px 0;
        margin: 0 0px 0 0;
        height: auto;
        transition: all 0.5s ease;
        font-size: 22px;
    }

    .bottom-header .menu ul li a {
        font-size: 20px;
        line-height: 50px;
    }

    .bottom-header .menu ul li {
        display: block;
    }

    .bottom-header .menu ul {
        height: 100vh;
        width: 100vw;
        background: white;
        position: fixed;
        top: 0;
        left: 0;
        opacity: 0;
        visibility: hidden;
        display: block;
        padding: 50px;
        padding-top: 100px;
    }

    .bottom-header .menu ul.active {
        opacity: 1;
        visibility: visible;
    }

    .bottom-header .menu ul li a::before {
        display: none;
    }

    .block {
    	padding-left: 0;
    	padding-right: 0;
    }

    .bottom-header, .header.midway .bottom-header {
    	padding: 5px 0;
    }

    .ham {
    	position: relative;
		right: 5px;
    }

    .testimonials {
	  margin-top: 10px;
	}

	.hero-image {
		height: 500px;
		background-position: center !important;
		padding: 0 30px;
	}

	.min-block {
	  padding: 30px;
	}

}

@media (max-width: 768px) {

}

@media (max-width: 576px) {

  .hero-content {
    width: 100%;
  }

}

@media (max-width: 400px) {

}
